Subject: Re: Side Blast Forges

From: [email-masked]
Date: Sun, 31 Mar 1996 00:33:11 -0500

OK, boys and girls, first of all, I want to thank everyone that answered me
about side blast vs. bottom blast firepots.  Next, I'd like to give you the
results of my first efforts.

I took a piece of 2" stainless sch 40 pipe, 12" long, and flattened about 3"
of one end until the hole was a slot about 1/2" by 3".  This was centered and
welded about 1" above a piece of 3'x3'x1/4" plate with the slot on a
horizontal plane.  In other words, the pipe end is more or less in the center
of the plate and about 1" above it, parallel to the plate and the ground.  I
screwed four 1x8's onto the plate edges to provide a hearth so I could pour
coal in without losing it around the sides.  I hooked up a Champion 400 hand
blower and started a fire.  Although I have not used this design for a long
period of time, I've done enough to draw some conclusions:

Problems with oxidation are the same as when using a bottom-blast firepot -
so make a deep fire and don't let it burn hollow.  This is important and
can't be overemphasized - I think excess oxidation is a direct correlation to
fire depth and seems to be an objection to the side blast design.  Depth is
helped by making sure the hearth sides are high and you have plenty of coal.
 I aimed for about 7-8" of coke between the pipe and the work.  The size and
characteristics of the fire are similar to a standard pot, but I've noticed
that clinker is substantially reduced and does not blow up on the work or
block the airway.  So far, it does not seem to stick to the pipe, either.
 The small amount of clinker that does develop flows in front of and below
the pipe.

If you're not asleep by now, you're probably asking - why?  Because...it's
the utmost in simplicity.  If you can't find or afford a quality firepot, you
can still make a good sized fire with a piece of pipe and a blower.  Although
factory made firepots are great, I have yet to see a home made, bottom blast
pot which works really well.  This pipe design WORKS and it's EASY to make.
 You could even use black iron pipe but it would burn off faster.  Just to
check whether it would work for the purpose, I also did several forge welds
with it and all of them stuck.  I've thought about making a watercooled
design, but I believe I may wait and see how long this one lasts.  If you
feel like tinkering for an afternoon, try this - you might like it.

                                    hollis